type
D8.D8
ad
C
cartan
PSO16/PSO(16,C)/cartan
KGB
PSO16/PSO(16,C)/KGB
kgborder
PSO16/PSO(16,C)/kgborder
block
PSO16/PSO(16,C)/Spin(16,C)/block
wgraph
PSO16/PSO(16,C)/Spin(16,C)/wgraph
wcells
PSO16/PSO(16,C)/Spin(16,C)/wcells
kllist
PSO16/PSO(16,C)/Spin(16,C)/kllist
blockwrite
PSO16/PSO(16,C)/Spin(16,C)/blk.bin
klwrite
PSO16/PSO(16,C)/Spin(16,C)/mat.bin
PSO16/PSO(16,C)/Spin(16,C)/pol.bin
q
?
qq


